Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 08:06:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Dominique                    Will my return be picked up today           10:45 AM, 24th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:45 AM, 24th Sep                   MAX UAE whatsapp bot                    Hello Dominique , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:45 AM, 24th Sep                     Dominique                    2           10:45 AM, 24th Sep                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:45 AM, 24th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:45 AM, 24th Sep                     Dominique                    2           10:45 AM, 24th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:45 AM, 24th Sep                     Dominique                    1           10:45 AM, 24th Sep                   MAX UAE whatsapp bot                   Please enter your email address           10:45 AM, 24th Sep                     Dominique                    [email-masked]           10:45 AM, 24th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:45 AM, 24th Sep                     Dominique                    [email-masked]           10:45 AM, 24th Sep                   Sohaib                   Hi Dominique ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:47 AM, 24th Sep                     Dominique                    Hi is my return being picked up today           10:48 AM, 24th Sep                     Dominique                    I was told 24 hours on Thursday           10:48 AM, 24th Sep                     Dominique                    I have been waiting 2 weeks for my return           10:48 AM, 24th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:50 AM, 24th Sep                     Dominique                    All I keep getting told is           10:50 AM, 24th Sep                     Dominique                    I’ll pass to the department and then no one gets back to me           10:50 AM, 24th Sep                     Dominique                    At this point just send me the refund or I’ll be taking it further           10:51 AM, 24th Sep                     Dominique                             10:51 AM, 24th Sep                     Dominique                    I cut my hand when I opened your product           10:51 AM, 24th Sep                     Dominique                    And now you refuse to give me a refund by refusing to pick it up           10:52 AM, 24th Sep                   Sohaib                   Could you please provide with order number           10:55 AM, 24th Sep                     Dominique                    9585890153           10:55 AM, 24th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  Could you please confirm that if the following contact number is correct : +971569198809           10:56 AM, 24th Sep                     Dominique                    Yea           10:56 AM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:58 AM, 24th Sep                     Dominique                    No           10:58 AM, 24th Sep                     Dominique                    This is what I’m told every time           10:58 AM, 24th Sep                     Dominique                    I want a refund Now           10:58 AM, 24th Sep                     Dominique                    I’ve given you two weeks to pick up the return and no one has bothered           10:58 AM, 24th Sep                     Dominique                    You give me my money back now or I’ll be taking this further           10:58 AM, 24th Sep                     Dominique                    I was told 24 hours I take it that isn’t happening?           10:59 AM, 24th Sep                   Sohaib                   We sincerely apologize for the delay in getting back to you however, our team are investigating regarding the same at this time. We will update you as soon as we receive further update from them.           11:01 AM, 24th Sep                   Sohaib                   We appreciate your continued cooperation and patience with us.           11:01 AM, 24th Sep                     Dominique                    No I want my money back now           11:01 AM, 24th Sep                   Sohaib                   Kindly note that when the item been collected from your side as well the refund will be processed to the same           11:03 AM, 24th Sep                     Dominique                    No           11:03 AM, 24th Sep                     Dominique                    I want it collected today           11:04 AM, 24th Sep                     Dominique                    Or You process the refund today           11:04 AM, 24th Sep                     Dominique                    2 weeks is ridiculous           11:04 AM, 24th Sep                   Sohaib                   We have already informed our courier team to collect your item priority  basis we appreciate your understanding and cooperation with us           11:05 AM, 24th Sep                     Dominique                    So is he coming today           11:05 AM, 24th Sep                     Dominique                    Yes or no           11:06 AM, 24th Sep                     Dominique                    Not a difficult question           11:06 AM, 24th Sep                   Sohaib                   We will inform you as soon as we get an update from them via email           11:08 AM, 24th Sep                     Dominique                    How long will that take           11:08 AM, 24th Sep                     Dominique                    I want to be notified on this chat           11:08 AM, 24th Sep                   Sohaib                   We will inform you as soon as we get an update from them via email           11:11 AM, 24th Sep                     Dominique                    No           11:11 AM, 24th Sep                     Dominique                    I am told           11:12 AM, 24th Sep                     Dominique                    Time and time again           11:12 AM, 24th Sep                     Dominique                    That you will email and sort it           11:12 AM, 24th Sep                     Dominique                    It has been two weeks           11:12 AM, 24th Sep                     Dominique                    You process my refund           11:12 AM, 24th Sep                     Dominique                    Or it’s picked up today           11:12 AM, 24th Sep                     Dominique                    Or I take this further than           11:12 AM, 24th Sep                   Sohaib                   Rest assured with that           11:12 AM, 24th Sep                     Dominique                    No I will not rest assured           11:12 AM, 24th Sep                     Dominique                    Is it being picked up today           11:12 AM, 24th Sep                     Dominique                    Or are you processing my refund           11:13 AM, 24th Sep                   Sohaib                   Yes our courier team will arrange collection with you as well as we already informed them the same then the refund will be processed to the same           11:14 AM, 24th Sep                     Dominique                    So it’s being picked up today           11:14 AM, 24th Sep                     Dominique                    Yes or no           11:14 AM, 24th Sep                   Sohaib                   We will do our best to arrange that within 24 hours maximum           11:16 AM, 24th Sep                     Dominique                    No           11:16 AM, 24th Sep                     Dominique                    I was told 24 hours           11:16 AM, 24th Sep                     Dominique                    So you lied last time           11:16 AM, 24th Sep                     Dominique                    It’s today           11:16 AM, 24th Sep                     Dominique                    The refund           11:16 AM, 24th Sep                     Dominique                    Or I take it furthe r           11:16 AM, 24th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that Please be assured we will do our best to arrange that very soon on a priority basis,           11:20 AM, 24th Sep                     Dominique                    No           11:20 AM, 24th Sep                     Dominique                    It’s been 2 weeks and I’ve been told the same things over and over           11:20 AM, 24th Sep                     Dominique                    I want my money back           11:20 AM, 24th Sep                     Dominique                    It’s picked up today           11:20 AM, 24th Sep                     Dominique                    Or I take it further           11:20 AM, 24th Sep                   Sohaib                   Kindly note that if the item not been picked the refund cannot be processed so please allow us some time to arrange collection for you           11:22 AM, 24th Sep                     Dominique                    I’ve given you two weeks           11:24 AM, 24th Sep                     Dominique                    That’s more than enough time           11:24 AM, 24th Sep                     Dominique                    Would you not say?           11:24 AM, 24th Sep                     Dominique                    You can process the return           11:24 AM, 24th Sep                     Dominique                    Lying again           11:25 AM, 24th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           11:27 AM, 24th Sep                   Sohaib                   We will do our best to arrange that within 24 hours maximum           11:27 AM, 24th Sep                     Dominique                    I have been told that           11:28 AM, 24th Sep                     Dominique                    And you haven’t           11:28 AM, 24th Sep                   Sohaib                   We appreciate your continued cooperation and patience with us.           11:31 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:31 AM, 24th Sep                     Dominique                    You haven’t helped at all           11:31 AM, 24th Sep                     Dominique                    Nothing has been sorted           11:31 AM, 24th Sep                   Sohaib                   We are working in your issue in the meantime           11:34 AM, 24th Sep                     Dominique                    For 2 weeks           11:35 AM, 24th Sep                     Dominique                    Pretty slow working out isn’t it           11:35 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:38 AM, 24th Sep                     Dominique                    Again haven’t helped anything           11:38 AM, 24th Sep                   Sohaib                   We are working in your issue in the meantime           11:40 AM, 24th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           11:40 AM, 24th Sep                     Dominique                    No           11:40 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:43 AM, 24th Sep                     Dominique                    Again not helped           11:43 AM, 24th Sep                   Sohaib                   We will do our best to arrange that within 24 hours maximum           11:46 AM, 24th Sep                     Dominique                    If it is not picked up in 24 hours           11:46 AM, 24th Sep                     Dominique                    Do I get a refund           11:46 AM, 24th Sep                   Sohaib                   The refund will be processed after collected your item           11:47 AM, 24th Sep                     Dominique                    So if you can’t be bothered to pick it up           11:47 AM, 24th Sep                     Dominique                    I won’t get a refund           11:47 AM, 24th Sep                     Dominique                    That makes no sense           11:49 AM, 24th Sep                     Dominique                    You are scammers           11:49 AM, 24th Sep                   Sohaib                   We are really sorry for the unexpected experience that you had while shopping with us. However, we would like to update you that our concern team doing their best to sort this issue for you as well this is definitely not the kind of experience we offer as we can see that takes more than usual to be fix It.           11:50 AM, 24th Sep                     Dominique                    So what are you doing to fix it           11:50 AM, 24th Sep                     Dominique                    Because all I’m being told is it’s being passed to other people           11:50 AM, 24th Sep                     Dominique                    Can you send me a instore return slip please           11:51 AM, 24th Sep                     Dominique                    I was not sent one           11:51 AM, 24th Sep                   Sohaib                   Yes you would be able to do that           11:55 AM, 24th Sep                     Dominique                    Send me a return slip please           11:55 AM, 24th Sep                   Sohaib                   Just you need to cancel the return created online           11:55 AM, 24th Sep                     Dominique                    No           11:56 AM, 24th Sep                     Dominique                    I’m not cancelling anything           11:56 AM, 24th Sep                     Dominique                    You said 24 hours           11:56 AM, 24th Sep                   Sohaib                   No need for return slip just order number and invoice           11:56 AM, 24th Sep                     Dominique                    So they should pick it up before I make it to the shop           11:56 AM, 24th Sep                     Dominique                    But I guarantee it won’t be picked up           11:56 AM, 24th Sep                     Dominique                    Because all you do is lie           11:57 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:58 AM, 24th Sep                     Dominique                    So I do not need a return slip for instore return           11:58 AM, 24th Sep                     Dominique                    And it’ll get picked up in the next 24hours?           11:58 AM, 24th Sep                   Sohaib                   Yes rest assured with that           11:59 AM, 24th Sep                     Dominique                    With both?           11:59 AM, 24th Sep                   Sohaib                   Could you please clarify if you mean return and refund           12:01 PM, 24th Sep                     Dominique                    I do not need a return slip to return to story           12:02 PM, 24th Sep                     Dominique                    Store           12:02 PM, 24th Sep                     Dominique                    Yes or no           12:02 PM, 24th Sep                   Sohaib                   Yes no need just invoice for your order and you'll receive your refund immediately via store           12:03 PM, 24th Sep                     Dominique                    And my delivery will be picked up in 24 hours           12:04 PM, 24th Sep                     Dominique                    Yes or no           12:04 PM, 24th Sep                   Sohaib                   Yes           12:04 PM, 24th Sep                     Dominique                    Ok let’s see           12:04 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           12:05 PM, 24th Sep                     Dominique                    No           12:05 PM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911274